spring:
  application:
    name: example
  cloud:
    nacos:
      username: v10dev
      password: Abacus2022
      config:
        server-addr: v10sys.abacus.private:8848
        namespace: 3d18c67a-d086-4c16-b377-a633c487eafb
        file-extension: yml
        group: DEFAULT_GROUP
        extension-configs: 
        - data-id: abacus-database.yml
          group: COMMON_GROUP
          refresh: false
        - data-id: abacus-discovery.yml
          group: COMMON_GROUP
          refresh: false 
        - data-id: abacus-acas.yml
          group: COMMON_GROUP
          refresh: false
        - data-id: abacus-redis.yml
          group: COMMON_GROUP
          refresh: false
        - data-id: abacus-actuator.yml
          group: COMMON_GROUP
          refresh: false
        - data-id: abacus-xxljob.yml
          group: COMMON_GROUP
          refresh: false